Qsyrb 2021-10-26 08:28 采纳率: 100%
浏览 202
已结题

arcgis10.8可以搭配10.2的二次开发软件吗

电脑安装了arcgis10.8版本和VS2010版,现在需要安装ArcGIS二次开发软件,能装10.2版的吗?

  • 写回答

1条回答 默认 最新

  • 急速光粒 2021-10-26 08:32
    关注

    不可以的,arcgis不同版本间开发不兼容。你要开发10.8就需要安装10.8的二次开发环境,不能用10.2开发。有帮助请采纳谢谢!

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 11月3日
  • 已采纳回答 10月26日
  • 创建了问题 10月26日

悬赏问题

  • ¥15 TLS1.2协议通信解密
  • ¥40 图书信息管理系统程序编写
  • ¥20 Qcustomplot缩小曲线形状问题
  • ¥15 企业资源规划ERP沙盘模拟
  • ¥15 树莓派控制机械臂传输命令报错,显示摄像头不存在
  • ¥15 前端echarts坐标轴问题
  • ¥15 ad5933的I2C
  • ¥15 请问RTX4060的笔记本电脑可以训练yolov5模型吗?
  • ¥15 数学建模求思路及代码
  • ¥50 silvaco GaN HEMT有栅极场板的击穿电压仿真问题